# Visualisation de toutes les créations.
announcement_view_all_by_type:
    path: /announcement/{type}/all
    controller: App\Controller\Admin\Announcement\AnnouncementController::viewAllAnnouncement

announcement_view:
    path: /announcement/{id}view
    controller: App\Controller\Admin\Announcement\AnnouncementController::view

announcement_add:
    path: /admin/announcement/{type}/add
    controller: App\Controller\Admin\Announcement\AnnouncementController::add

announcement_edit:
    path: /admin/announcement/{id}/edit
    controller: App\Controller\Admin\Announcement\AnnouncementController::edit

announcement_delete:
    path: /admin/announcement/{id}/delete
    controller: App\Controller\Admin\Announcement\AnnouncementController::delete

announcement_desactivate:
    path: /admin/announcement/{id}/desactivate
    controller: App\Controller\Admin\Announcement\AnnouncementController::desactivate

announcement_activate:
    path: /admin/announcement/{id}/activate
    controller: App\Controller\Admin\Announcement\AnnouncementController::activate

